Subject: bug#24900: 25.1; eww SSL handshake could not be performed

From: Laurence Rochfort <[email-masked]>
Date: Thu, 26 Jan 2017 09:23:55 +0000

> The latter doesn't use any Emacs networking, so it's not surprising that
> it's different.  But how have you set up Emacs for use with a TLS proxy?

(setq url-proxy-services '(("no_proxy" . "^\\(localhost\\|.*oracle.*.com\\)")
			   ("http" . "XXXXXX.oracle.com:80")
			   ("https" . "XXXXXX.oracle.com:80")))